/* ----------------------------
Author: Anders Haig = minim.co
File: CSS Reset & Main Style
---------------------------- */

/* STANDARD */

#wrapper {
	width:822px;
	margin:0 auto;
}

#branding {
	height:34px;
	padding:60px 0 30px;
	text-align:center;
}

#tab-box {
	position:relative;
	min-height:365px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    behavior: url('css/PIE.htc'); /* CSS3 Support for IE */
    margin-top:12px;
}

ul#main-nav {
	margin:0;
	padding:0;
	list-style:none;
}

#nav {
	margin-top:-15px;
	z-index: 1000;
	position: relative;
}


.tab-content {
	height:365px;
	width:740px;
	position:relative;
}

.tab-content img {
	position:absolute;
	top:0;
	left:0;
}

.tab-content .overlay {
	padding: 10px 10px;
	color:#fff;
	position:absolute;
	z-index:21;
	left: 25px;
	top:25px;
	width: 310px;
	background: url('../images/overlay.png');
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.tab-content li img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.tab-content .overlay p {
	padding: 0 6px;
	line-height:1.3em;
}

.tab-content .overlay h3 {
	font-size:1.6em;
	padding: 5px 5px;
	line-height:1.2em;
}

.tab-content .btn {
	display: block;
	width: 128px;
	height: 24px;
	background: url(../images/btn-more-info.png) no-repeat;
	margin: 20px 0px 15px 2px;	
	font-size:0.8em;
	padding: 7px 15px;
	color:#fff;
}

#tab-box {
	height:365px;
	overflow:hidden;	
}


/* NAVIGATION */

#nav {
	width:100%;
	height:50px;
	overflow:hidden;
	display:none;
}

#nav ul {
	
}

#nav ul li {
	float:left;
	
	width:148px;
	height:30px;
	line-height:30px;
}


#nav ul li, #nav ul li a {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#nav ul li a {
	display:block;
	
	color:#7c7c7c;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	
	background: #EAEAEA;
	background: -moz-linear-gradient(top, #F7F7F7 0%, #EAEAEA 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F7F7), color-stop(100%,#EAEAEA));
	behavior: url('css/PIE.htc'); /* CSS3 Support for IE */
}

#nav ul li:first-child {
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	behavior: url('css/PIE.htc'); /* CSS3 Support for IE */
}

#nav ul li:last-child {
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	border-right:none;
	behavior: url('css/PIE.htc'); /* CSS3 Support for IE */
}

#nav ul li a:hover {
	background: #ccc;
	background: -moz-linear-gradient(top, #F1F1F1 0%, #E3E3E3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1F1F1), color-stop(100%,#E3E3E3));
	behavior: url('css/PIE.htc'); /* CSS3 Support for IE */
}

#nav ul li.active {
	border-bottom-color:#FFF;
}

#nav ul li.active a {
	background:#686868;
	color:#fff;
}

/* CONTENT */

#content {
	padding:30px;
	margin-top:10px;
}

#content h3 {
	color:#333;
}

#content p {
	color:#222;
}

.content-adbar {
	clear:both;
}